Subject: bug#74130: guix installation write_wait_fd unimplemented

From: Peter Tillemans <[email-masked]>
Date: Thu, 31 Oct 2024 13:53:26 +0100

Hi,

it seems to have resolved itself after retrying half a dozen times. Maybe
it was something with the substitute servers which got resolved in the
meantime. In any case at one point it got past the hangup and continued and
successfully installed.

So my immediate issue is resolved but I also assume that calling
unimplemented features are undesirable, even in exceptional circumstances.

thanks,

Peter Tillemans